.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.932617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-437.417166px;}
._14{margin-left:-310.726350px;}
._c{margin-left:-308.412519px;}
._2{margin-left:-272.264564px;}
._f{margin-left:-246.620775px;}
._13{margin-left:-173.326541px;}
._10{margin-left:-111.468135px;}
._12{margin-left:-109.752116px;}
._e{margin-left:-94.469223px;}
._d{margin-left:-41.418855px;}
._15{margin-left:-4.233830px;}
._11{margin-left:-2.827776px;}
._9{margin-left:-1.430016px;}
._7{width:1.857946px;}
._4{width:2.890138px;}
._6{width:4.210483px;}
._3{width:5.246976px;}
._5{width:6.485606px;}
._0{width:8.842445px;}
._1{width:9.874637px;}
._a{width:128.039117px;}
._b{width:129.897063px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(102,102,102);}
.fs5{font-size:18.432000px;}
.fs2{font-size:32.256000px;}
.fs1{font-size:38.707200px;}
.fs4{font-size:40.857600px;}
.fs3{font-size:62.361600px;}
.fs0{font-size:103.219200px;}
.y17{bottom:0.000000px;}
.y0{bottom:36.151261px;}
.y1d{bottom:52.186352px;}
.y1c{bottom:62.058057px;}
.y1b{bottom:71.929761px;}
.y1a{bottom:81.801465px;}
.y19{bottom:91.673170px;}
.y18{bottom:101.544874px;}
.y1{bottom:115.824140px;}
.y16{bottom:329.961710px;}
.ya{bottom:414.611574px;}
.y9{bottom:433.614605px;}
.y8{bottom:452.617635px;}
.y7{bottom:471.620666px;}
.y6{bottom:490.623697px;}
.y5{bottom:509.626727px;}
.y4{bottom:528.629758px;}
.y3{bottom:563.180723px;}
.yb{bottom:583.911302px;}
.y14{bottom:692.746841px;}
.y13{bottom:745.437062px;}
.y12{bottom:765.303867px;}
.y11{bottom:801.582380px;}
.y10{bottom:857.727698px;}
.yf{bottom:877.594503px;}
.ye{bottom:917.328112px;}
.yd{bottom:960.516818px;}
.yc{bottom:990.748912px;}
.y2{bottom:1058.123294px;}
.y15{bottom:1154.865995px;}
.h9{height:14.004000px;}
.h5{height:23.058000px;}
.h4{height:27.669600px;}
.h7{height:29.206800px;}
.h6{height:44.578800px;}
.h3{height:73.785600px;}
.h8{height:113.884504px;}
.h2{height:1168.686381px;}
.h1{height:1248.423529px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:863.774121px;}
.w3{width:863.774130px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x6{left:9.871704px;}
.x2{left:21.594353px;}
.x1{left:43.188706px;}
.x0{left:45.791597px;}
.x4{left:367.967775px;}
.x3{left:386.538919px;}
.x7{left:599.706035px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-362.989141pt;}
._14{margin-left:-257.855200pt;}
._c{margin-left:-255.935075pt;}
._2{margin-left:-225.937818pt;}
._f{margin-left:-204.657408pt;}
._13{margin-left:-143.834438pt;}
._10{margin-left:-92.501451pt;}
._12{margin-left:-91.077418pt;}
._e{margin-left:-78.394962pt;}
._d{margin-left:-34.371295pt;}
._15{margin-left:-3.513430pt;}
._11{margin-left:-2.346620pt;}
._9{margin-left:-1.186694pt;}
._7{width:1.541810pt;}
._4{width:2.398371pt;}
._6{width:3.494055pt;}
._3{width:4.354185pt;}
._5{width:5.382058pt;}
._0{width:7.337873pt;}
._1{width:8.194434pt;}
._a{width:106.252824pt;}
._b{width:107.794634pt;}
.fs5{font-size:15.295732pt;}
.fs2{font-size:26.767531pt;}
.fs1{font-size:32.121038pt;}
.fs4{font-size:33.905540pt;}
.fs3{font-size:51.750561pt;}
.fs0{font-size:85.656101pt;}
.y17{bottom:0.000000pt;}
.y0{bottom:30.000000pt;}
.y1d{bottom:43.306666pt;}
.y1c{bottom:51.498666pt;}
.y1b{bottom:59.690666pt;}
.y1a{bottom:67.882666pt;}
.y19{bottom:76.074667pt;}
.y18{bottom:84.266667pt;}
.y1{bottom:96.116267pt;}
.y16{bottom:273.817598pt;}
.ya{bottom:344.063998pt;}
.y9{bottom:359.833598pt;}
.y8{bottom:375.603198pt;}
.y7{bottom:391.372798pt;}
.y6{bottom:407.142398pt;}
.y5{bottom:422.911998pt;}
.y4{bottom:438.681598pt;}
.y3{bottom:467.353598pt;}
.yb{bottom:484.556798pt;}
.y14{bottom:574.873599pt;}
.y13{bottom:618.598399pt;}
.y12{bottom:635.084799pt;}
.y11{bottom:665.190399pt;}
.y10{bottom:711.782399pt;}
.yf{bottom:728.268799pt;}
.ye{bottom:761.241599pt;}
.yd{bottom:797.081599pt;}
.yc{bottom:822.169600pt;}
.y2{bottom:878.080000pt;}
.y15{bottom:958.361600pt;}
.h9{height:11.621172pt;}
.h5{height:19.134603pt;}
.h4{height:22.961523pt;}
.h7{height:24.237163pt;}
.h6{height:36.993565pt;}
.h3{height:61.230728pt;}
.h8{height:94.506667pt;}
.h2{height:969.830400pt;}
.h1{height:1036.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:716.800002pt;}
.w3{width:716.800010pt;}
.w0{width:793.333333pt;}
.x5{left:0.000000pt;}
.x6{left:8.192000pt;}
.x2{left:17.920000pt;}
.x1{left:35.840000pt;}
.x0{left:38.000000pt;}
.x4{left:305.356801pt;}
.x3{left:320.768001pt;}
.x7{left:497.664004pt;}
}
